{
  "entity.monsterexpansion.skrythe": "Skrythe",
  "entity.monsterexpansion.skrythe_tail": "Cauda do Skrythe",

  "entity.monsterexpansion.rhyza": "Rhyza",
  "entity.monsterexpansion.rhyza_tail": "Cauda do Rhyza",

  "entity.monsterexpansion.leivekilth": "Leivekilth",
  "entity.monsterexpansion.leivekilth_tail": "Cauda do Leivekilth",

  "entity.monsterexpansion.skrythe_part": "Parte do Skrythe",
  "entity.monsterexpansion.rhyza_part": "Parte do Rhyza",
  "entity.monsterexpansion.leivekilth_part": "Parte do Leivekilth",

  "entity.monsterexpansion.kobeko": "Kobeko",

  "tooltip.monsterexpansion.element": " Elemento",
  "tooltip.monsterexpansion.weapon_type": " Tipo",

  "block.monsterexpansion.foundry_placeholder": "A Fundição",
  "block.monsterexpansion.foundry": "A Fundição",

  "item.monsterexpansion.skrythe_spawn_egg": "Ovo de Spawn do Skrythe",
  "item.monsterexpansion.rhyza_spawn_egg": "Ovo de Spawn do Rhyza",
  "item.monsterexpansion.leivekilth_spawn_egg": "Ovo de Spawn do Leivekilth",

  "item.monsterexpansion.skrythe_fang": "Presas do Skrythe",
  "item.monsterexpansion.skrythe_armorplate": "Placa de Armadura do Skrythe",
  "item.monsterexpansion.skrythe_wing_membrane": "Membrana da Asa do Skrythe",
  "item.monsterexpansion.vocal_resonance_fold": "Dobra de Ressonância Vocal",
  "item.monsterexpansion.skrythe_frill": "Franja do Skrythe",
  "item.monsterexpansion.skrythe_tail": "Cauda do Skrythe",

  "item.monsterexpansion.rhyza_claw": "Garra do Rhyza",
  "item.monsterexpansion.rhyza_fur": "Pele do Rhyza",
  "item.monsterexpansion.rhyza_carapace": "Carapaça do Rhyza",
  "item.monsterexpansion.rhyza_scale": "Escama do Rhyza",
  "item.monsterexpansion.rhyza_tail": "Cauda do Rhyza",
  "item.monsterexpansion.rhyza_gleam_core": "Núcleo Brilhante do Rhyza",
  "item.monsterexpansion.serrated_sharpclaw": "Garra Serrilhada",
  "item.monsterexpansion.monster_hardbone": "Osso Duro de Monstro",

  "item.monsterexpansion.leivekilth_armorplate": "Placa de Armadura do Leivekilth",
  "item.monsterexpansion.leivekilth_rimepelt": "Pelagem Geada do Leivekilth",
  "item.monsterexpansion.leivekilth_tusk": "Presas do Leivekilth",
  "item.monsterexpansion.hoarfrost_shard": "Fragmento de Geada",
  "item.monsterexpansion.deepfreeze_gland": "Glândula de Congelamento Profundo",
  "item.monsterexpansion.leivekilth_tail": "Cauda do Leivekilth",

  "item.monsterexpansion.flash_arrow": "Flecha Relâmpago",

  "item.monsterexpansion.horn_of_the_shattercry": "Chifre do Grito Estilhaçante",
  "item.monsterexpansion.duskrend": "Ruptura do Crepúsculo",
  "item.monsterexpansion.rimescourge": "Flagelo de Geada",
  "item.monsterexpansion.taunt_shield": "Escudo Provocador",
  "item.monsterexpansion.whistlewind_horn": "Chifre do Vento Assobiador",
  "item.monsterexpansion.vigor_belt": "Cinto de Vigor",
  "item.monsterexpansion.flash_bundle": "Feixe Relâmpago",
  "item.monsterexpansion.kobeko_locator": "Localizador Kobeko",

  "item.monsterexpansion.skrythe_chestplate": "Peitoral do Skrythe",
  "item.monsterexpansion.skrythe_helmet": "Capacete do Skrythe",
  "item.monsterexpansion.skrythe_leggings": "Perneiras do Skrythe",
  "item.monsterexpansion.skrythe_boots": "Botas do Skrythe",
  "item.monsterexpansion.rhyza_helmet": "Capacete do Rhyza",
  "item.monsterexpansion.rhyza_chestplate": "Peitoral do Rhyza",
  "item.monsterexpansion.rhyza_leggings": "Perneiras do Rhyza",
  "item.monsterexpansion.rhyza_boots": "Botas do Rhyza",
  "item.monsterexpansion.leivekilth_helmet": "Capacete do Leivekilth",
  "item.monsterexpansion.leivekilth_chestplate": "Peitoral do Leivekilth",
  "item.monsterexpansion.leivekilth_leggings": "Perneiras do Leivekilth",
  "item.monsterexpansion.leivekilth_boots": "Botas do Leivekilth",

  "item.monsterexpansion.kobeko_leivekilth_helmet": "Capacete Kobeko do Leivekilth",
  "item.monsterexpansion.kobeko_leivekilth_chestplate": "Peitoral Kobeko do Leivekilth",
  "item.monsterexpansion.kobeko_rhyza_helmet": "Capacete Kobeko do Rhyza",
  "item.monsterexpansion.kobeko_rhyza_chestplate": "Peitoral Kobeko do Rhyza",
  "item.monsterexpansion.kobeko_skrythe_helmet": "Capacete Kobeko do Skrythe",
  "item.monsterexpansion.kobeko_skrythe_chestplate": "Peitoral Kobeko do Skrythe",
  "item.monsterexpansion.kobeko_iron_helmet": "Capacete Kobeko de Ferro",
  "item.monsterexpansion.kobeko_iron_chestplate": "Peitoral Kobeko de Ferro",
  "item.monsterexpansion.kobeko_gold_helmet": "Capacete Kobeko de Ouro",
  "item.monsterexpansion.kobeko_gold_chestplate": "Peitoral Kobeko de Ouro",
  "item.monsterexpansion.kobeko_diamond_helmet": "Capacete Kobeko de Diamante",
  "item.monsterexpansion.kobeko_diamond_chestplate": "Peitoral Kobeko de Diamante",
  "item.monsterexpansion.kobeko_netherite_helmet": "Capacete Kobeko de Netherita",
  "item.monsterexpansion.kobeko_netherite_chestplate": "Peitoral Kobeko de Netherita",

  "enchantment.monsterexpansion.polyphony": "Polifonia",
  "enchantment.monsterexpansion.echoing_reach": "Alcance Ecoante",
  "enchantment.monsterexpansion.lunacy": "Loucura",

  "effect.monsterexpansion.cloaked": "Oculto",
  "effect.monsterexpansion.frostvein": "Veia de Gelo",
  "effect.monsterexpansion.blinded": "Cegueira",
  "effect.monsterexpansion.cloaked_cooldown": "Recarga de Oculto",

  "screen.monsterexpansion.foundry": "A Fundição",

  "creativetab.monsterexpansion_tab": "Expansão de Monstros"
}